<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2020-04-23 09:02:37.0-->
  <int key="autoPollingCycle">1</int>
  <!--2020-05-26 15:16:52.0-->
  <bool key="upgrade_high_temp_protection_switch">true</bool>
  <!--2020-05-26 15:16:52.0-->
  <int key="upgrade_high_temp_protection_threshold">35000</int>
</hwouc_presets>
